<script type="text/javascript">
$(document).ready(function() {
    $(function() {
        $("#theList.detail tr:even").addClass("stripe1");
        $("#theList.detail tr:odd").addClass("stripe2");

        $("#theList.detail tr").hover(
            function() {
                $(this).toggleClass("highlight");
            },
            function() {
                $(this).toggleClass("highlight");
            }
        );
    });	
});
</script>

<?php
include '../../inc/inc.koneksi.php';
$kode	= $_GET[kode];
echo "<table id='theList' class='detail' width='100%'>
		<tr>
			<th>No.</th>
			<th>Kode</th>
			<th>Nama Barang</th>
			<th>Satuan</th>
			<th>Jml. Unit</th>
			<th>Harga Jual</th>			
			<th>Jml. Harga</th>			
		</tr>";
		$sql = "SELECT * FROM faktur_pj WHERE kode_pj='$kode' ORDER BY no_urut";
						
		$query = mysql_query($sql);
		$jml_data = mysql_num_rows($query);
		$no=1;
		$total=0;
		$diskon=0;
		while($r_data=mysql_fetch_array($query)){
			$total	= $total+$r_data[jumlah];
			$diskon = $diskon+$r_data[diskon];			
			echo "<tr>
					<td align='center'>$no</td>
					<td>$r_data[kode_st]</td>
					<td>$r_data[nama_st]</td>
					<td>$r_data[satuan]</td>
					<td align='center'>".number_format($r_data[jml_unit],2)."</td>
					<td align='right'>".number_format($r_data[hg_jual],0)."</td>					
					<td align='right'>".number_format($r_data[jumlah],0)."</td>			
				</tr>";
			$no++;			
		}
		$netto=$total-$diskon;
		
	echo "<tr>
			<td></td>
			<td></td>
			<td></td>				
			<td></td>
			<td></td>				
			<td align='right'>Total</td>
			<td align='right'>".number_format($total,0)."</td>
		</tr>
	</table>";
?>